[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.CalcLowestBandBottomPx

Gets the largest value in the Bottom property for visible bands on the control bar.

## Declaration

Source position: extctrls.pp line 1617

`protected function TCustomControlBar.CalcLowestBandBottomPx: Integer;`

## Function result

Largest value in the Bottom property for bands on the control.